<?php
namespace front\controls;
class AuditSEO
{
  public static function semstorm()
  {
    echo json_encode( \front\factory\AuditSEO::semstorm( \S::get( 'url' ) ) );
    exit;
  }
  
  public static function data08() 
  {
    echo json_encode( \front\factory\AuditSEO::data08( \S::get( 'url' ) ) );
    exit;
  }
  
  public static function data07() 
  {
    echo json_encode( \front\factory\AuditSEO::data07( \S::get( 'url' ) ) );
    exit;
  }
  
  public static function data06()
  {
    echo json_encode( \front\factory\AuditSEO::data06( \S::get( 'url' ) ) );
    exit;
  }
  
  public static function data05()
  {
    echo json_encode( \front\factory\AuditSEO::data05( \S::get( 'url' ) ) );
    exit;
  }
  
  public static function data04()
  {
    echo json_encode( \front\factory\AuditSEO::data04( \S::get( 'url' ) ) );
    exit;
  }
  
  public static function data03()
  {
    echo json_encode( \front\factory\AuditSEO::data03( \S::get( 'url' ) ) );
    exit;
  }
  
  public static function data02()
  {
    echo json_encode( \front\factory\AuditSEO::data02( \S::get( 'url' ) ) );
    exit;
  }
  
  public static function data01()
  {
    echo json_encode( \front\factory\AuditSEO::data01( \S::get( 'url' ) ) );
    exit;
  }
  
  public static function main_view()
  {
    return \Tpl::view( 'audit-seo/main-view' );
  }
}
